@charset "utf-8";

body { font-weight: 300; }

h2.widget-title { font-family: Muli; }
#mainpage a { border-bottom: 0px none; text-decoration: none !important; color: #3f1218; } 
#mainpage h1 { color: #abbd5b; }

#mainpage b {font-weight: 300;}
#mainpage strong {font-weight: 300;}

table { font-weight: 300 !important; }

.catalog-cart { position: relative; width: 200px; margin-top: -10px; margin-bottom: 0px; }
.catalog-cart a { text-decoration: none !important; font-weight: normal !important; text-decoration: none !important; border-bottom: 0px none; }
.catalog-cart img { width: 25px; height: auto; }

.wrapper { position: relative; background: #FFF; width: 1024px; padding-top: 220px; margin: 0px auto; padding-bottom: 20px; box-shadow: 0 0 10px #CCC; }

/* Header */
#porheader-wrap { position: absolute; top: 0; background: #FFF; padding: 15px 0px 0px; width: 100%; margin: 0px auto; z-index: 3001; opacity: 1; }
#porheader-wrap .header { position: relative; width: 84%; padding: 0px 0px 20px; margin: 0px auto; }
#porheader-wrap .logo { position: absolute; width: 100%; text-align: center; margin-top: 10px; }
#porheader-wrap .logo img { width: auto; max-width: 100%; height: auto; max-height: 205px; overflow: hidden; }
#porheader-wrap .tagline { float: left; color: #666; text-align: center; font-size: 24px; font-style: italic; line-height: 1.2em; margin: 40px 0px 0px 90px; }
#porheader-wrap .tagline span { display: block; }

#porheader-wrap .header-left-pane { position: relative; display: inline-block; width: 33%; }
#porheader-wrap .header-phone { padding-bottom: 10px; overflow: hidden; }
#porheader-wrap .header-phone a { color: #666; font-size: 24px; font-family: 'Roboto Condensed', sans-serif; text-decoration: none; }
#porheader-wrap .header-phone a:hover { color: #111; }
#porheader-wrap .header-phone span { font-size: 24px; color: #C33; padding-bottom: 4px; }

#porheader-wrap .header-pane { position: relative; display: inline-block; width: 33%; margin-top: 15px; }
#porheader-wrap .header-pane .connect { padding-bottom: 10px; overflow: hidden; }
#porheader-wrap .header-pane .connect ul { text-align: right; }
#porheader-wrap .header-pane .connect ul li { display: inline-block; }
#porheader-wrap .header-pane .connect ul li a { margin: 0px 10px; }
#porheader-wrap .header-pane .connect ul li:first-child a { margin-left: 0px; }
#porheader-wrap .header-pane .connect ul li:last-child a { margin-right: 0px; }
#porheader-wrap .header-pane .connect i { color: #111; font-size: 24px; }

.connect a.facebook i { color: #3b5998 !important; }
.connect a.twitter i { color: #55acee !important; }
.connect a.pinterest i { color: #cb2027 !important; }
.connect a.instagram i { color: #125688 !important; }



/* Slideshow */
#slideshow-wrap { clear: both; position: relative; width: 100%; background: #FFF; padding: 40px 0px 0px; }
#slider1_container { position: relative; margin: 0 auto; overflow: hidden; }
#slider1_container a { display: block; }
.slideshow-dimensions { width: 675px; height: 450px; margin: 0px auto; }
.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av { background: url(images/b13.png) no-repeat; overflow: hidden; cursor: pointer; }
.jssorb21 div { background-position: -5px -5px; }
.jssorb21 div:hover, .jssorb21 .av:hover { background-position: -35px -5px; }
.jssorb21 .av { background-position: -65px -5px; }
.jssorb21 .dn, .jssorb21 .dn:hover { background-position: -95px -5px; }
.jssora21l, .jssora21r, .jssora21ldn, .jssora21rdn { position: absolute; cursor: pointer; display: block; background: url(images/a21.png) center center no-repeat; overflow: hidden; }
.jssora21l { background-position: -3px -33px; }
.jssora21r { background-position: -63px -33px; }
.jssora21l:hover { background-position: -123px -33px; }
.jssora21r:hover { background-position: -183px -33px; }
.jssora21ldn { background-position: -243px -33px; }
.jssora21rdn { background-position: -303px -33px; }
.jssorb21 { position: absolute; bottom: 10px; left: 6px; }
.jssora21l, .jssora21ldn { width: 55px; height: 55px; top: 123px; left: 8px; }
.jssora21r, .jssora21rdn { width: 55px; height: 55px; top: 123px; right: 8px; }
#slider1_container img:hover, .slides .slide-panel:hover { cursor: pointer; }

/* Parallax - Stellar.js */
.parallax { position: relative; min-height: 400px; background: transparent; background-repeat: no-repeat; background-position: center center; background-attachment: fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; z-index: 1000; }
.parallax.x-large { min-height: 550px; }
.parallax .overlay { z-index: 1001; }
.parallax-content { position: absolute; top: 11%; left: 0; right: 0; overflow: hidden; text-align: center; line-height: 1.5; z-index: 1002; }
.parallax-content ul { display: inline-block; text-align: center; padding: 0px 2%; }
.parallax-content ul li { color: #FFF; font-size: 50px; }
.parallax-content ul li a { color: #FFF; text-decoration: none; }
.parallax-content ul li a:hover { color: #EEE; }
.parallax-content.first { width: 400px; padding: 20px; top: 18%; margin: 0px auto; background-color: rgba(255,255,255,0.8); }
.parallax-content.first ul { width: 100%; padding: 1.5% 0px 0px; }
.parallax-content.first ul li { display: inline-block; font-size: 25px; padding: 0px 1%; }
.parallax-content.first ul li:first-child { padding-left: 0px; }
.parallax-content.first ul li:last-child { padding-right: 0px; }
.parallax-content.first ul li a { color: #111; }
.parallax-content.first ul li a:hover { color: #06C; }
.parallax-content.first span { display: block; text-align: center; font-size: 40px; color: #111; line-height: 1.1em; text-transform: uppercase; }
.parallax-content.first span.xlarge { font-size: 70px; padding-bottom: 3px; }




/* Tiles */
.portiles { padding: 20px 0px 30px; background: #FFF; }
.portiles ul { clear: both; width: 84%; margin: 0px auto; text-align: center; }
.portiles ul li { position: relative; float: left; width: 32.33%; padding: 0px; margin-right: 1.5%; }
.portiles ul li:last-child { margin-right: 0px; }
.portiles ul li img { width: 100%; height: auto; }
.portiles ul li h2 { font-size: 28px; border-bottom: 1px solid #DDD; margin: 20px 0px 15px; }
.portiles ul li p { text-align: left; }
.portiles ul li div.readmore { margin-top: 30px; }
.portiles .tile-banner { position: relative; line-height: 0; overflow: hidden; }
.portiles .tile-overlay { display: none; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(0, 0, 0, 0.6); }
.portiles .tile-overlay a { color: #FFF; text-decoration: none !important; }
.portiles .tile-overlay a:hover { color: #DDD; }
.portiles .tile-overlay ul { width: 100%; text-align: center; margin-top: 35%; }
.portiles .tile-overlay ul li { float: none; width: 100%; margin: 0px; display: inline-block; font-size: 20px; line-height: 1.5em; color: #FFF; }
.portiles .tile-overlay span { display: block; }
.portiles .tile-overlay img { width: 40px; height: auto; }
.portiles .tiles-readmore { text-align: left; }
.portiles .tiles-readmore a { color: #444; font-family: 'Roboto Condensed', sans-serif; font-size: 20px; line-height: 20px; text-decoration: none; }
.portiles .tiles-readmore a:hover { color: #111; }
.portiles .tiles-readmore i { color: #C33; font-size: 18px; vertical-align: top; margin: 2px 5px 0px 0px; }

/* Panels */
.porpanels { width: 100%; padding: 30px 0px 40px; overflow: hidden; } 
.porpanels.gray { background: url(images/bg-panel.jpg) repeat; background-position: top left; }
.porpanels h2 { color: #111; }
.porpanels ul { width: 84%; margin: 0px auto; }
.porpanels ul li { float: left; width: 29%; text-align: center; padding: 30px 3%; }
.porpanels ul li:nth-child(2) { border: 1px solid #DDD; border-top: 0px none; border-bottom: 0px none; }
.porpanels ul li:first-child { padding-left: 0px; }
.porpanels ul li:last-child { padding-right: 0px; }
.porpanels .panel-icon img { margin-bottom: 20px; border-radius: 50%; }
.porpanels .readmore a { color: #333; font-family: 'Roboto Condensed', sans-serif; font-size: 18px;  }
.porpanels .readmore i { padding-right: 7px; }

div.readmore.button a { background: #111;  background-image: -webkit-linear-gradient(top, #333, #000); background-image: -moz-linear-gradient(top, #333, #000); background-image: -ms-linear-gradient(top, #333, #000); background-image: -o-linear-gradient(top, #333, #000); background-image: linear-gradient(to bottom, #333, #000); color: #8dc63f; font-size: 20px; margin: 0px auto; margin-top: 20px; line-height: 1; padding: 15px 30px 17px; border-radius: 4px; white-space: nowrap; }
div.readmore a:hover { opacity: .9; text-decoration: none; }

/* Catalog Button */
.porbtn { position: relative; padding: 25px 0px 28px; border-top: 1px solid #EEE;}
.porbtn ul { position: relative; text-align: center; background: #FFF; }
.porbtn ul li { display: inline-block; padding: 0px 10px; }
.porbtn ul li.first { padding-left: 0px; }
.porbtn ul li.last { padding-right: 0px; }
.porbtn ul li a { display: block; font-size: 16px; color: #111; text-transform: uppercase; text-decoration: none; background: #F8F8F8; border: 1px solid #CCC; padding: 15px 25px; }
.porbtn ul li a:hover { border-color: #999; }
.porbtn ul li a i { color: #C00; font-size: 18px; margin-right: 5px; }

/* Catalog Button Version Three */
.porbuttons { display: block; width: 100%; text-align: center; padding: 40px 0px 40px; background: #F8F8F8; border-top: 1px solid #CCC; }
.porbuttons ul { text-align: center; }
.porbuttons ul li { display: inline-block; padding: 0px 20px; }
.porbuttons ul li.first { padding-left: 0px; }
.porbuttons ul li.last { padding-right: 0px; }
.porbuttons a { position: relative; display: block; font-size: 16px; line-height: 1; color: #111; text-transform: uppercase; text-decoration: none; background: #FFF; border: 1px solid #DDD; padding: 25px 25px; padding-left: 60px; }
.porbuttons a:hover { border-color: #CCC; }
.porbuttons a i { color: #C00; font-size: 18px; margin-right: 5px; }
.porbuttons img { position: absolute; top: 12px; left: 12px; height: 40px; }

/* Featured Items */
.featured-wrap ul { background: #FFF; text-align: center; padding: 20px 0px; border-top: 1px solid #EEE; }
.featured-wrap ul.first { border-bottom: 0px none; padding-bottom: 0px; }
.featured-wrap ul li { position: relative; display: inline-block; width: 12%; text-transform: uppercase; padding: 0px 2%; border-right: 1px solid #EEE; }
.featured-wrap ul li.last { border-right: 0px none; }
.featured-wrap ul li a { color: #666; text-decoration: none; }
.featured-wrap ul li a:hover { color: #06C; }
.featured-wrap ul li span { display: block; }
.featured-wrap ul li img { max-width: 100%; }
.featured-wrap ul li a:hover img { opacity: .8; }

/* Banners */
.porbanners { position: relative; width: 100%; background: #FFF; padding: 0px; }
.porbanners ul { width: 84%; border-top: 1px solid #EEE; margin: 0px auto; padding: 20px 0px; overflow: hidden; }
.porbanners ul li { position: relative; width: 32%; float: left; margin-right: 2%; }
.porbanners ul li:last-child { margin-right: 0px; }
.porbanners ul li img { width: 100%; height: auto; }
.porbanners ul li span { position: absolute; top: 43%; width: 100%; display: block; color: #FFF; font-size: 40px; text-align: center; z-index: 1001; }


.widget_search .screen-reader-text { display: none; }
.widget_search input#s, .widget_search input#searchsubmit { padding: .7em ; height: 40px !important; margin:0; font-size: 14px; line-height: normal !important; border: 1px solid #ddd; color: #666; }
.widget_search #s{ width:100%; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.widget_search #searchform { position: relative; }
.widget_search #searchsubmit{ background-color: #ddd; width: 70px; -webkit-border-top-right-radius: 3px; -webkit-border-bottom-right-radius: 3px; -moz-border-bottom-right-radius: 3px; -moz-border-bottom-right-radius: 3px; border-top-right-radius: 3px; border-bottom-right-radius: 3px; position: absolute; right: 0; top: 0; }
/*.osx .widget_search #searchsubmit { height: 30px !important; }
.osx.gecko .widget_search #searchsubmit { height: 29px !important; }
.safari .widget_search #searchsubmit { right: 8px; }
.osx.safari .widget_search #searchsubmit { height: 28px !important; }
.gecko .widget_search #searchsubmit { padding: 7px 10px 10px 10px !important; }
.ie .widget_search #searchsubmit { height: 30px !important; }*/


/* Locations */
.feedback { margin: 0px 0px 15px 0px; font-style: italic; }
.feedback img { padding-right: 12px; }
.store-locations-wrap { position: relative; width: 100%; }
.store-location { clear: both; max-width: 100%; display: block; padding: 15px 0px 0px; }
.store-location ul { float: left; width: 40%; }
.store-location h2 { padding: 0px 0px 5px; font-weight: 500; line-height: 1; }
.store-location h3 { padding: 10px 0px 5px; font-weight: 500; line-height: 1; }
.store-location li.location-phone { margin-top: 2px; }
.store-location li.location-phone i { margin-right: 5px; }
.store-map { position: relative; float: right; width: 55%; margin-bottom: 10px; margin-right: 1%; }
.store-map iframe { width: 100%; border: 1px solid #666 !important; }
.social-networking ul { margin-top: 15px; }
.social-networking ul li { display: inline-block; margin: 0px 3px; }
.social-networking ul a { font-size: 20px; }
.social-networking ul li:first-child { margin-left: 0px; }
.social-networking ul li:last-child { margin-right: 0px; }
.social-networking ul i { background: #afdfdd; color: #FFF; font-size: 22px; border-radius: 50%; padding: 10px 15px; }
.social-networking ul a:hover i { border-color: #999; }
.social-networking ul a.icon-fix i { padding: 10px 12px; }

/* FAQs */
.faqs { width: 98%; }
.faq { overflow: hidden; }
.faqs h3 { display: block; font-size: 14px; font-weight: 500; color: #333; padding: 5px 10px; line-height: inherit; }
.faqs .faq:nth-child(odd) { background-color: #F2F2F2; }
.faqs h3:hover { cursor: pointer; }
.faqs h3 span.faq-num { border-right: 2px solid #FFF; padding-right: 10px; }
.faqs h3 span.spacer { width: 15px; }
.faqs h3 span.show-faq { font-weight: 700; float: right; }
.faqs ul { background: #FFF; padding: 10px 15px; }
.faqs .faq:nth-child(even) ul { padding-top: 0px; }
.faqs p { color: #333; padding: 10px 15px 0px; }
.faqs .faq:nth-child(even) p { padding-top: 0px; }

/* Footer Banner */
.footer-banner { line-height: 0; background: #FFF; padding: 0px 0px 20px; overflow: hidden; }

/* Footer */
.footer-wrap { width: 100%; padding: 0px 0px 0px;}
.footer { position: relative; max-width: 100%; clear: both; padding: 0px; overflow: hidden; }
.footer ul { width: 100%; text-align: center; }
.footer ul li { display: block; }
.footer a { color: #666; text-decoration: none; }
.footer a:hover { color: #111; }
.footer ul ul li { display: inline-block; }
.footer ul.footer-address li { margin: 0px 10px; font-size: 18px; }
.footer ul.footer-address li:first-child { margin-left: 0px; }
.footer ul.footer-address li:last-child { margin-right: 0px; }
.footer li.footer-logo { padding: 0px 0px 10px; }
.footer li.footer-logo img { width: 160px; height: auto; }
.serving { color: #999; font-size: 14px; text-align: center; margin: 0px 0px 0px; }
.copyright { display: inline-block; text-align: right; color: #999; font-size: 11px; }
.last-update { display: inline-block; text-align: left; color: #999; font-size: 11px; }

/* Misc */
a.readmore { color: #666; text-transform: uppercase; text-decoration: none; }
a.readmore:hover { color: #06C; }
a.readmore i { font-size: 18px; padding-right: 5px; line-height: 1; }
a.readmore.button { display: block; text-align: center; text-decoration: none; background: #FCFCFC; border: 1px solid #DDD; padding: 8px 10px; }
a.readmore.button:hover { border-color: #999; }
.hideme { opacity: 1; }

/* Header Search */
#header-search { position: relative; float: left; display: inline-block; width: 100%; max-width: 250px; background: #FFF; border: 1px solid #DDD; border-radius: 0px; margin: 0px 0px; padding: 0px 6px; }
#header-search:hover { }
#header-search-box { position: relative; float: left; width: 100%; height: 28px; background: none transparent; border: 0px none; padding: 0px !important; margin: 0px !important; }
#header-search-box:hover { cursor: pointer; }
.header-btn-search { position: absolute; top: 3px; right: 8px; color: #666; text-decoration: none; }
.header-btn-search i { color: #666; }
#header-search:hover i { color: #666; }
#header-search input::-webkit-input-placeholder { color: #666; opacity: 1 !important; }
#header-search input::-moz-placeholder { color: #666; opacity: 1 !important; } /* firefox 19+ */
#header-search input:-ms-input-placeholder { color: #666; opacity: 1 !important; } /* ie */
#header-search input:-moz-placeholder { color: #666; opacity: 1 !important; }

/* Nav Topbar */
.nav-topbar-wrap { position: relative; width: 100%; padding: 10px 0px 5px; background: #F3F3F3; border-bottom: 1px solid #DDD; overflow: hidden; }
.nav-topbar { position: relative; width: 95%; margin: 0px auto; }
.nav-topbar-wrap ul { list-style: none; padding: 0; margin: 0; text-align: left; }
.nav-topbar-wrap ul li { position: relative; display: inline-block; vertical-align: middle; }
.nav-topbar-wrap ul li a { color: #333; }

.catalog-menu { display: none; position: absolute; top: 5px; left: 15px; }
.catalog-menu a { color: #333; }
.toggle-menu-close { display: none; }

/* Catalog */
.catalog { position: relative; float: left; width: 100%; padding-left: 0%; z-index: 5; text-align: left;  }
.catalog h2 { color: #666; font-size: 22px; padding: 0px 0px 10px; }
.catalog ul { list-style: none; margin: 20px 0px 0px; padding: 0px; }
.catalog ul li.catalog-title { font-weight: 400; font-size: 22px; border-bottom: 1px solid #CCC; padding-bottom: 15px; margin-bottom: 5px; }
.catalog ul li { color: #111; text-transform: uppercase;}
.catalog ul li.catalog-text { color: #111; padding-left: 10px; }
.catalog ul li a { display: block; color: #666; font-weight: 300; font-size: 14px; line-height: 1.2em; padding: 5px 0px 4px 10px; text-decoration: none;} 
.catalog ul li a:hover { color: #111; }
.catalog ul.catalog-buttons { background: none transparent; padding: 0px; }
.catalog ul.catalog-buttons li a { display: block; color: #111; text-align: left; background: #0555a5 url(images/bullet-white.png) no-repeat 8px 16px; padding: 8px 0px 10px; padding-left: 20px; margin-top: 5px; }
.catalog ul.catalog-buttons li a:hover { text-decoration: none; background: #444 url(images/bullet-white.png) no-repeat 8px 16px; }
.catalog ul.catalog-buttons li a.first { margin-top: 10px; }
.catalog ul.catalog-buttons li.special a { background: #C6C; font-size: 14px; text-align: center; padding-left: 0px; padding: 10px 0px 12px; }
.catalog ul.catalog-buttons li.special:hover a { background: #444; }

.catalog-wrap { position: relative; width: 100%; margin: 0px auto; padding: 20px 0px 0px; }
.catalog-wrap.mobile-menu .catalog { position: absolute; top: 0; left: 0; right: 0; width: 100%; background: #F9F9F9; padding: 0px 0px; z-index: 5; }
.catalog-wrap.mobile-menu .catalog-title { background: #F3F3F3; color: #333; }
.catalog-wrap.mobile-menu .catalog a, .catalog-wrap.mobile-menu .catalog a:hover { color: #333; }
.catalog-wrap.mobile-menu .catalog-menu a, .catalog-wrap.mobile-menu .catalog-menu a:hover { color: #333; }
.catalog-wrap.mobile-menu .catalog ul li { text-align: center; font-size: 18px; margin: 0px !important; }
.catalog-wrap.mobile-menu .catalog ul li a { padding: 10px 0px; }

.catalog .input-group { position: relative; }
.catalog .input-group input { width: 220px; height: 40px; padding-left: 10px; border: 1px solid #CCC !important; }
.catalog .input-group-append { float: right; }
.catalog button { height: inherit; height: 44px; width: 40px; padding: 0; margin: 0; }
.catalog button i { margin: 0 auto; padding: 0; }

#theme-page .theme-page-wrapper { margin-top: 0px !important; }
.theme-page-wrapper .theme-content:not(.no-padding) { padding: 0px !important; }
.vc_row { margin: 0px !important; }

/* Backend */
.mainpage-wrap { position: relative; width: 100%; margin: 0px auto; padding: 20px 0px 0px; }
#mainpage, #newitempage { position: relative; color: #666; float: left; font-size: 18px; width: inherit; width: 99%; padding: 0px 0px 40px 0px; z-index: 0; line-height: 1.5; min-height: 400px;}
#mainpage h1, #newitempage h1 { font-size: 32px; font-family: "Roboto Slab",Arial,sans-serif; line-height: 36px; padding: 0px 0px; margin: 0px 0px 18px; text-transform: uppercase; color: inherit; font-weight: 300; color: #555; } 
#mainpage h1 a, #newitempage h1 a { line-height: 26px; font-size: 22px; margin-top: 10px; text-decoration: none; } 
#mainpage h1 a:hover, #newitempage h1 a:hover { color: #111; }
#mainpage h2, #newitempage h2 { font-size: 20px; line-height: 24px; padding: 0px 0px; margin: 0px 0px 12px; text-transform: uppercase; color: #472A49; font-weight: 400; } 
#mainpage h2 a, #newitempage h2 a { font-family: "Josefin Sans", sans-serif; line-height: 20px; font-size: 18px; margin-top: 5px; text-decoration: none; color: #70635a;}
#mainpage h2 a:hover, #newitempage h2 a:hover { color: #111; }
#mainpage h3, #newitempage h1 { font-size: 26px; line-height: 30px; padding: 0px 0px; margin: 0px 0px 18px; text-transform: uppercase; color: #472A49; font-weight: 400; } 
#mainpage h3 a, #newitempage h3 a { line-height: 26px; font-size: 22px; margin-top: 10px; text-decoration: none; }
#mainpage h3 a:hover, #newitempage h3 a:hover { color: #111; }
#mainpage a {text-decoration: none; }
#mainpage a:hover  {text-decoration: underline; }
#mainpage form table tbody tr td { padding: 5px 0px; }
#mainpage form table tbody tr td table tbody tr td { vertical-align: top; }
#mainpage ul { list-style: disc; margin: 10px 0px 0px 25px; }
#mainpage table  { border-style: none !important; }
#mainpage table tr  { border-style: none !important; }
#mainpage table td { border-style: none !important; text-align: left; padding: inherit; }
#mainpage table tbody tr td { border-style: none !important; }

#mainpage > p { font-size: 1em; }
#mainpage > ul { list-style-position: inside !important; }

.multicolcell-wrap { position: relative; width: 100%; display: flex; flex-direction: row; flex-wrap: wrap; }
.multicolcell div { float: none !important; padding: 0 !important; }
.multicolcell br { display: none; }
.multicolcell { position: relative; width: 20%; display: inline-block; vertical-align: top; margin: 0px 15px 15px 0px; padding: 10px 1% 20px; text-align: center; border: 1px solid #EEE; border-radius: 0px; overflow: hidden; }
.multicolcell .wrap0 { min-height: 130px; }
/* with orders .multicolcell img { width: auto; max-width: 80%; height: auto; max-height: 120px; margin: 0px auto 10px; } */
.multicolcell img { width: auto; max-width: 90%; height: auto; max-height: 190px; margin: 10px auto 15px; }
.multicolcell a { color: #333; text-decoration: none !important; }
.multicolcell a:hover { color: #06C; }

#content-rentals .columns .catalog a { width: auto !important; padding: 0 !important; }

.multicolheading, .multicoldescr { color: #666; font-weight: 300; line-height: 1.2; text-transform: uppercase; font-size: 14px; }
div.multicolheading, div.multicoldescr { padding: 0px 10px !important; }
.por-item-image-thumbnail-desc { color: #555; text-decoration: none !important; }
.por-item-image-thumbnail-desc:hover { color: #06C; }
.poritem-overview { margin-top: 25px; }
.poritem-overview h2 { text-transform: uppercase; margin-bottom: 10px; }
#mainpage ul, #newitempage ul { margin-left: 20px !important; list-style: disc; }
.poritem-overview ul li { position: relative; }
.por-checkout-total-price-string { display: block; }

#form1 { }
#form1 table tbody tr td { text-align: left !important; padding: 5px 5px !important; line-height: 1.2; }
#form1 table tbody tr td strong { line-height: 2; }
#form1 input { padding: 7px; line-height: 1; padding: 7px; margin: 10px 0px; }
#form1 p input { margin-top: 10px; }

td.cattitle { padding: 20px 0px; color: #FFF; font-size: 20px !important; font-weight: 400; font-family: 'Roboto Condensed', sans-serif; background: #666; text-transform: uppercase; text-align: center !important; white-space: nowrap; }
td.cattitle b { color: #FFF; }

#mainpage input, #mainpage textarea { border: 1px solid #CCC; background: #F7F7F7; font-size: 16px; }
#form1 input[type="submit"], #form1 input[type="button"] { padding: 15px 25px; margin: 15px 15px 0px 0px; }
#form1 input[type="submit"]:hover, #form1 input[type="button"]:hover { background: #F3F3F3; cursor: pointer; }
input[name="strSearchMethodOther"] { margin: 0px 0px 15px !important; display: block; }
input[name="strPostalCode"] { }

.cycle-slideshow { overflow: hidden; }
a.cycle-slide { margin-top: 0px !important; transition: none; margin-left: 0px !important; }
a.cycle-slide.cycle-slide-active { margin-top: 0px !important; }
.por-item-detail-image { }
#adv-custom-pager { text-align: left !important; }
#adv-custom-pager a { display: inline-block; }
.wrap4 .cycle-slideshow a { width: 100% !important; }

.wrap4 #adv-custom-pager { text-align: left !important; margin: 0; }

.cycle-slide { right: 0; }
.wrap4 .cycle-slideshow { position: relative; width: 300px !important; text-align: center !important; margin: 0; }
.wrap4 .cycle-slideshow img { width: auto !important; max-width: 100% !important; height: auto !important;  }
#mainpage table tbody tr td div.wrap4 img { margin: 0px auto !important; }
#mainpage table tbody tr td .multicolcell div.wrap4 img { margin: 0px auto 10px !important; }

#form1 > p { text-align: left; margin-bottom: 0; }
#form1 > input { float: left; }
#form1 > input#submit1 { float: none; }

.input-group-append, .form-control-sm { display: inline-block; }
.input-group-append { width: 30%: }
.form-control-sm { width: 78%; height: 21px; border: 1px solid #EEE !important; }

form[name="customerform"] { position: relative; width: 100%; line-height: 1.5; }
form[name="customerform"] hr { margin: 15px 0px; }
form[name="customerform"] img { margin-top: 0px !important; }
form[name="customerform"] td { text-align: left !important; padding-bottom: 15px; vertical-align: top !important; }
form[name="customerform"] input { max-width: 250px; }
form[name="customerform"] input.por-checkout-state { max-width: 100px; }
form[name="customerform"] input.por-checkout-postal { max-width: 150px; }
textarea.por-checkout-comments { max-width: 350px; }

textarea { float: left; }

input#submit { background: transparent; }

#mainpageused { position: relative; margin: 0px auto; }
#mainpageused td { padding: 10px 20px; }
#mainpageused a { color: #333; }
#mainpageused h1 { text-align: center; }

form[name="feedbackform"] { position: relative; width: 100%; }
#mainpage form[name="feedbackform"] td { padding: 6px 0px !important; vertical-align: top !important; padding-right: 10px !important; min-width: 120px;  }
form[name="feedbackform"] textarea { float: none !important; }
form[name="feedbackform"] input[type="submit"], form[name="feedbackform"] input[type="reset"] { margin-top: 15px; padding: 15px 25px; border: 1px solid #CCC; background: #F7F7F7; font-size: 18px; line-height: 1; }
form[name="feedbackform"] input[name="code"] { display: block; margin-bottom: 10px; }

.poritem-overview { text-align: center; display: inline-table; }
.por-item-detail-comments { text-align: left; width: auto; margin: 0px auto; }

/* Gallery */
#porgallerythumbnail { position: relative; width: 280px !important; height: auto !important; margin-right: 15px !important; }
#porgallerythumbnail h4 { margin-left: 0px !important; font-size: 26px !important; font-weight: 400 !important; text-align: center; }
#porgallerythumbnail a:hover { text-decoration: none; }
#porgallerythumbnail a:hover h4 { color: #111; }
.photogalleryauto { width: 250px !important; height: auto !important; margin-right: 5px !important; }
.clickme { margin-left: 0px !important; text-align: center; }
#porgallery h1 { margin: 0px 0px 0px; }

/* Forms - Resources */
.resources { padding: 0px 0px 0px 5px; }
.resources h3 { font-size: 22px; color: #666; padding: 0px; margin: 30px 0px 10px; }
.resources h3 a { font-size: 16px; font-weight: bold; color: #666; text-decoration: none; }
.resources p { padding: 0px 0px 0px 5px; margin: 5px 0px 10px; }
.resources ul { padding-left: 10px; }
.resources ul li a { background: url(images/bullet-dark.png) no-repeat 0px 5px; padding-left: 12px; }

/* Gallery */
#porgallery h3 { }
#porgallerythumbnail { float: left; width: 255px; height: 190px; margin: 10px 0 0px 0px; }
#porgallerythumbnail h4 { font-size: 12pt; font-weight: bold; color:  #808080; margin: 0 0 5px 8px; }
#porgallerythumbnail p.clickme { font-size: 75%; margin: 0 0 0 20px; }
#porgallerythumbnail img.porgallerypic { width: 280px; height: 210px; border-width: 1px; border-color: #5D5964; margin: 0 0 0 8px; }

div.hr-diamond { width: 95%; text-align: center; border-top: 1px solid #DDD; line-height: 0; margin: 10px auto 20px; }
div.hr-diamond span { background: #FFF; color: #999; padding: 0px 10px; font-size: 34px; font-weight: 300; }

/* Fixes */
#searchform { position: relative; width: 240px; margin-bottom: 20px; }
#searchform #search { width: 240px; }
#searchform #searchsubmit { position: absolute; top: 12px; right: -10px; }
#searchform #searchsubmit img { width: 30px; height: auto; }

.catalog-cart { position: relative; width: 200px; margin-bottom: 5px; }
.catalog-cart a { text-decoration: none !important; font-weight: normal !important; }
.catalog-cart img { width: 25px; height: auto; }

form#form1 table tbody tr td b input, #mainpage form table tbody tr td table tbody tr td input { border: 1px solid #CCC; padding: 3px 0 3px 5px; }

#form1 input { border: 1px solid #CCC; }
#mainpage input[type="submit"], #mainpage input[type="button"] { background: #EEE; color: #333; max-width: 300px; border: 1px solid #CCC; padding: 10px 20px 10px; margin: 10px 10px 10px 0px; font-style: normal; font-weight: 400; line-height: 1; }
#mainpage input[type="image"] { border: 0px none; }
#mainpage textarea { width: 100%; border: 1px solid #CCC; }
.por-form-change-quote-btn { display: inline-block; background: #EEE; color: #333; border: 1px solid #CCC; padding: 8px 10px; margin: 10px 0px 30px; font-style: normal; font-weight: 400; }
.por-form-btn { padding-top: 8px !important; padding-bottom: 8px !important; }


.InventoryTable { font-size: 14px; }
.InventoryTable td { min-width: 100px; line-height: 1.2; padding: 10px 0px; }
.InventoryTable .cattitle { padding: 15px 0px; font-size: 16px; }
.InventoryTable a { text-decoration: none !important; color: #333 !important; }
.InventoryTable img { float: left; margin: 0px 0px 0px 10px !important; width: 80px; height: auto; }

.detailedimg p.por-item-detail-image-click { text-align: left !important; margin-left: 5px; }
/* Fixes End */

header { z-index: 5001; }

.et_pb_section { padding-top: 0px; }

.lightboxOverlay { z-index: 100000 !important; }
.lightbox { z-index: 100001 !important; }

input[name="submit1"] { max-width: 370px !important; }


#CCPaymentInfo {font-size: 10px;}

#content-rentals ul.cats li { font-style: normal !important; padding-left: 10px !important; }
h4::after { width: 100%; }
#content-rentals ul.cats li::before { content: "\203A" !important; }
.item-notice.first { clear: both; margin-top: 30px; font-size: 17px; }
#content-rentals .columns .catalog a img { margin: inherit; }

.wrap4 .cycle-slideshow { overflow: hidden; text-align: center; }
.wrap4 .cycle-slideshow a { margin-top: 0 !important; }
.wrap4 .cycle-slideshow img { max-width: 200px !important; width: auto !important; height: auto !important; max-height: 300px !important; object-fit: cover; }
.wrap4 #adv-custom-pager img { object-fit: cover; width: 50px; height: 50px; }
.wrap4 #adv-custom-pager a { margin: 5px !important; }
#adv-custom-pager { text-align: center !important; }
#adv-custom-pager a { display: inline-block; }
.detailedimg { margin-top: 20px !important; text-align: left !important; width: inherit !important; }
.detailedimg p { text-align: left !important; font-size: 13px !important; line-height: 1.2 !important; margin-bottom: 5px; }
.cycle-slide { text-align: left; }

/* Media */
@media screen and (max-width : 1920px) {

}

@media screen and (max-width : 1910px) { 
}

@media screen and (max-width : 1620px) {
  
}

@media screen and (max-width : 1366px) {
}

@media screen and (max-width : 1280px) {
}

@media screen and (max-width : 1140px) {
  .catalog-menu { display: inherit; }
  .catalog {}
  #mainpage, #newitempage { float: none; width: 90%; margin: 0px auto; text-align: left; }
  #mainpage h1, #newitempage h1, #mainpage h3, #newitempage h3 { margin-bottom: 15px; text-align: left; }
  #mainpage td { text-align: left !important; }
  .detailedimg p { text-align: center !important; }
  .por-item-detail-comments { position: relative; width: 100%; margin: 0px; }
  ul.CommentBlock { display: inline-block; text-align: left; width: 80%; margin: 0px; }
  .cycle-slideshow { display: inline-block; margin: 0px !important; }
  #form1 input[type="submit"], #form1 input[type="button"] { margin: 15px auto 0px; }
  .wrap4 #adv-custom-pager { margin: 25px 0px !important; text-align: center !important; }
  #mainpage td[align="left"] { text-align: left !important; padding: 0px !important; }
  form[name="customerform"] td { text-align: left !important; }
  #mainpage h4 { text-align: left; }
  #porgallery { width: 96%; }
  .footer ul { margin: 0px 15px 25px; }
  .footer ul.footer-social { display: block; margin-bottom: 0px; }
  .subfooter ul li, .subfooter ul.copyright li { margin: 0px 8px; }
  form[name="customerform"] input { display: block; }
  form[name="customerform"] input[type="radio"] { display: inherit; }
  input[name="strState"] { margin-top: 15px; }
  .por-item-detail-comments { width: 96%; }
  .por-item-image-thumbnail-desc, .multicolheading {  }
  .topbar > ul > li > a i { font-size: 14px; padding: 0px 5px; }
  #mainpage td { text-align: left !important; }
  form[name="customerform"] input { margin-bottom: 10px; }
  form[name="customerform"] td { float: left !important; clear: left !important; }
  #mainpage td[align="left"] { padding: 0px !important; }
  form[name="customerform"] td { padding: 0px; }
  form[name="customerform"] hr {}
  form[name="customerform"] input[name="submit"] { margin-bottom: 50px; }
  #mainpage textarea { width: 80%; }
  input[name="AmountToPay"] { margin-right: 5px !important; }
  textarea[name="strComments"] { margin-bottom: 40px; }
  input[name="strStartDate"] { margin-bottom: 0px !important; }
  input[type="radio"] { display: inline-block !important; width: inherit !important; max-width: 20px !important; margin-top: 2px !important; margin-bottom: 5px !important; vertical-align: middle !important; }
  input[type="radio"]::after { display: block; content: ''; }
  .mk-header-tagline, .header-toolbar-contact, .mk-header-date { font-size: 14px; }
  .nav-topbar-wrap ul { text-align: center; }
}

@media screen and (max-width : 1100px) {
}

@media screen and (max-width : 1050px) {
  .go-to-top { right: 4.5%; bottom: 1px; }
}

@media screen and (max-width : 980px) {
  .multicolcell { width: 30%; }
}

@media screen and (max-width : 700px) {
  .toggle-off-tablet { display: none; }
}

@media screen and (max-width : 600px) {
  #navigation { z-index: 10000; }
}

@media screen and (max-width : 560px) {
  .toggle-off-mobile { display: none !important; }
  .multicolcell { width: 40%; }
}

@media screen and (max-width : 380px) {
  .multicolcell { width: 80%; }
}

@media screen and (max-width : 340px) {
  .toggle-off-small-screen { display: none; }
}

@media screen and (max-width : 500px) {

}

@media screen and (max-width : 1050px) and (orientation: portrait) { 
  .hideme { opacity: 1 !important; }
}
